Bug 47202 - Update port: www/awstats
Summary: Update port: www/awstats
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-01-19 00:50 UTC by Munish
Modified: 2003-01-22 07:14 UTC (History)
0 users

See Also:


Attachments
awstats.diff (6.61 KB, patch)
2003-01-19 00:50 UTC, Munish
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Munish 2003-01-19 00:50:07 UTC
	* Update to 5.3 (from 5.1)
	* Clean up plist
	* Drop maintainership; I haven't been in an environment calling for its use in quite a while now
Comment 1 Munish 2003-01-22 06:16:11 UTC
On 2003-01-18 16:50 +0000, FreeBSD-gnats-submit@FreeBSD.org wrote:
> 
> http://www.freebsd.org/cgi/query-pr.cgi?pr=47202
> 
> >Category:       ports
> >Responsible:    freebsd-ports-bugs
> >Synopsis:       Update port: www/awstats
> >Arrival-Date:   Sat Jan 18 16:50:07 PST 2003

I found someone willing to take maintainership, so we avoid another
orphaned port.

The new maintainer will be:

Chris Stuart <firewolf@lightningfire.net>

If whoever commits this could make that little change to MAINTAINER, I'd
be grateful.

Thanks.

-- 
Munish Chopra
Comment 2 Ying-Chieh Liao freebsd_committer 2003-01-22 07:14:15 UTC
State Changed
From-To: open->closed

committed, thanks